$white: white;
$black: rgba(0, 0, 0, 0.87);
$blue: #2c98f0;
$red: #ff0000;
$yellow: #e6e600;
$orange: orange;
$grey-light: #c7c7c7;
$grey-light2: #eeeeee;
$grey-dark: #757575;
$grey-dark2: #878787;
$grey: #f3f3f3;
$grey2: #8c8c8c;
$green: #bfe135;
$grey-gradient: linear-gradient(110.85deg, #dadada 0%, #a7a7a7 100%), #c4c4c4;

$background-panel-color: #fafafa;
$background-color: #fbfbfd;
$background-container-color: $white;
$text-color: $grey2;
$tab-default-color: $grey-dark;
$h1-color: $grey-dark;
$h2-color: $black;
$input-primary-color: $blue;
$button-primary-color: $blue;
$button-disabled-link: $grey;
$error-color: $red;
$panel-box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.08);
$overlay-color: rgba(255, 255, 255, 0.5);
$border-color: rgba(0, 0, 0, 0.08);
